Installion's Lion Logo

Installion.co.uk

How To Install ruby-gollum-rugged-adapter On Debian 9

To install ruby-gollum-rugged-adapter just follow these instructions.

Install ruby-gollum-rugged-adapter

Adapter for Gollum to use Rugged (libgit2) at the backendDebian 9.0ruby0.4.2-1
sudo apt-get install ruby-gollum-rugged-adapter

Which will install ruby-gollum-rugged-adapter and any other packages on which it depends.

Package Data

Packageruby-gollum-rugged-adapter
Version0.4.2-1
MaintainerDebian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Home pagehttps://github.com/gollum/rugged_adapter
DescriptionAdapter for Gollum to use Rugged (libgit2) at the backend
Distrodebian
Releasestretch
Repomain
Sectionruby

Dependencies